#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def omikuji()

  a=te[rand(te.length)]
end
te=["大吉","中吉","小吉","吉","末吉","凶","大凶"]

while true 
  puts"おみくじ引くよー!カラカラカラー"
  sleep(1)

  kextuka=rand(te.length)
  te=%w(凄い...大吉だ!  中吉だ!良かったね! 小吉だ!今日はいい日になりそうだね  
吉だ!今日も一日頑張ろう 末吉だ!凶が出なくてよかったね! 凶だ!残念、気をつけて生活しよう!) 
  puts te[kextuka]
  # puts kuji[kextuka]
  
  
  puts"もう一度やりますか?(やるorやらない)"
  mouitido=gets.chomp
  if mouitido=="やる"
    redo
  elsif mouitido=="やらない"
    break
  else print"その選択肢はないよ!"
  end
end
